<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'eu', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Erakutsi jarduera-multzoen menua';
$string['activitymenu_desc'] = 'Erakutsi jarduera-multzoen menua ikasle eta irakasleen panelean. Menu honek jarduera guztien zerrenda multzokatu bat erakusten die ikasle eta irakasleei.';
$string['advancedsettings'] = 'Ezarpen aurreratuak';
$string['alert'] = 'Hasiera-orriko alerta';
$string['alert_desc'] = 'Hau hasiera-orrian erakutsiko den alerta-mezu berezia da.';
$string['backgroundimage'] = 'Orriaren atzeko planoko irudi lehenetsia';
$string['backgroundimage_desc'] = 'Orrientzako atzeko planoko irudia';
$string['badges'] = 'Dominak';
$string['badges_desc'] = 'Saritu zure ikasleak';
$string['blockwidthfordson'] = 'Blokeen zutabearen zabalera';
$string['blockwidthfordson_desc'] = 'Zehaztu blokeen zutabearen zabalera.';
$string['blog'] = 'Blogaren URLa';
$string['blogdesc'] = 'Idatzi hemen zure erakundeko webgunearen URLa (adibidez https://adibidea.eus).';
$string['bodybackground'] = 'Edukiaren atzeko planoko kolorea';
$string['bodybackground_desc'] = 'Atzeko planoan erabiltzeko kolore nagusia.';
$string['bodycolor'] = 'Lehenetsitako testu-kolorea';
$string['bodycolor_desc'] = 'Lehenetsitako testu-kolorea.';
$string['brandColour'] = 'Kolore nagusia';
$string['brandColour_desc'] = 'Zure markako kolore nagusia';
$string['branddanger'] = 'Arriskuaren kolorea';
$string['branddanger_desc'] = 'Alerta eta panel etabarreko mezuetako arriskuaren kolorea';
$string['brandgray'] = 'Oinarri Grisa';
$string['brandgray_desc'] = 'Oinarri Grisa ezarpena - Hau itzal grisak sortzeko erabilitako kolorea da. Kolore lehenetsia #000 da, baina aldatu daiteke kontraste-mailak egokitu behar bada';
$string['brandinfo'] = 'Informazioaren kolorea';
$string['brandinfo_desc'] = 'Alerta eta panel etabarreko mezuetako informazioaren kolorea';
$string['brandprimary'] = 'Kolore nagusia';
$string['brandprimary_desc'] = 'Zure markako kolore nagusia';
$string['brandsuccess'] = 'Arrakastaren kolorea';
$string['brandsuccess_desc'] = 'Alerta eta panel etabarreko mezuetako arrakastaren kolorea';
$string['brandwarning'] = 'Arriskuaren kolorea';
$string['brandwarning_desc'] = 'Alerta eta panel etabarreko mezuetako arriskuaren kolorea';
$string['breadcrumbbkg'] = 'Ogi apurren arrastoaren atzeko planoko kolorea';
$string['breadcrumbbkg_desc'] = 'Ogi apurren arrastoaren atzeko planoko kolorea.';
$string['cardbkg'] = 'Edukiaren atzeko planoaren kolorea';
$string['cardbkg_desc'] = 'Ikastaroen eta blokeen edukiaren atzeko planoaren kolorea';
$string['catsicon'] = 'Kategorien ikonoa';
$string['catsicon_desc'] = 'Aukeratu ikastaro-kategoriak irudikatuko dituen ikono bat.';
$string['choosereadme'] = 'Fordson-ek berezko Boost itxurari parekorik ez duen ikuspegi esperientzia ematen dio pertsonalizatu daitezkeen funtzioen bitartez, esaterako kolore-hautaketa eta hasiera-orri hobetuaren esperientzia.';
$string['colours_desc'] = 'Kolore-hautaketak orriko elementu nagusien itxura pertsonalizatzeko aukera emango dizu. Berezkoa ez den aurretiko ezarpen hau erabiltzen baduzu, emaitza hobetzeko kolore pertsonalizatuak kendu beharko dituzu hauek Aurretiko ezarpenekoak gainidatziko dituztelako espero ez diren emaitzekin. Normalean hemen aldatu baino lehen Aurretiko ezarpenak dituen kolore lehenetsiak ikusi nahiko dituzu.';
$string['colours_headingsub'] = 'Koloreen ezarpenak';
$string['colours_settings'] = 'Koloreak';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Eduki-eremuak';
$string['courseboxheight'] = 'Ikastaro-lauzen altuera';
$string['courseboxheight_desc'] = 'Zehaztu hasiera-orrian eta ikastaro-kategorietako ikastaro-lauzaren altuera.';
$string['courseeditingcog'] = 'Erakutsi berezko ikastaro-ezarpenen menua';
$string['courseeditingcog_desc'] = 'Ikastaroaren Kudeaketa Panela erabiliz gero menu lehenetsia ezkutatzen da. Aukera hau markatuz gero Ikastaroaren Kudeaketan menu lehenetsia ere erakutsiko da. Aukera hau ondo etorriko zaizu plugin gehigarriren bat erabiltzen baduzu eta ezarpenen sarbiderako ikastaroko menua erabiltzen badu.';
$string['coursemanage'] = 'Ikastaroaren Ezarpenak';
$string['coursemanage_desc'] = 'Kudeatu zure ikastaroa';
$string['coursemanagementbutton'] = 'Ikastaroaren Kudeaketa';
$string['coursemanagementinfo'] = 'Ikastaroaren Kudeaketa-Panelaren Menua';
$string['coursemanagementinfodesc'] = 'Fordson-ek Ikastaroaren Kudeaketa-Panel bat eskaintzen du irakasleek ikastaroko ezarpenen estekak leku bakarrean, modu antolatuan eta ikastaroko edozein kokapenetik eskuragarri izateko. Ikasleek ere ikasleen ikastaroaren aginte-panela ikusi dezakete ikastaroko informazio esanguratsua ikusteko. Aukera hau gaituta mantentzea gomendatzen da.';
$string['coursemanagementtextbox'] = 'Ikastaroaren Kudeaketako mezua';
$string['coursemanagementtextbox_desc'] = 'Idatzi hemen irakasleek ikastaro-orri guztietako ikastaroaren kudeaketa panelean ikusiko duten mezu bat.';
$string['coursemanagementtoggle'] = 'Erakutsi ikasle eta irakasleei Ikastaroaren Kudeaketa Panela';
$string['coursemanagementtoggle_desc'] = 'Aukera honek Ikastaroaren Kudeaketa-Panel bat erakusten du irakasleek ikastaroko ezarpenen estekak leku bakarrean, modu antolatuan eta ikastaroko edozein kokapenetik eskuragarri izateko. Horretaz gain ikasleentzako euren kalifikazioekin, ikastaroaren osaketarekin eta ikastaroko bestelako elementuekin ikastaroko aginte-panel bat ere erakusten du.';
$string['createinfo'] = 'Ikastaro-sortzailearen botoi berezia';
$string['createinfodesc'] = 'Botoi hau hasiera-orrian agertzen da erabiltzaile batek ikastaroak sortzeko baimena duenean. Gune-mailan ikastaro-sortzaile rola dutenek botoi hau ikusiko dute.';
$string['currentinparentheses'] = '(oraingoa)';
$string['dashactivityoverview'] = 'JARDUEREN IKUSPEGI OROKORRA';
$string['displaybottom'] = 'Erakutsi orri-oinean';
$string['displaymycourses'] = 'Erakutsi matrikulatutako ikastaroak';
$string['displaymycoursesdesc'] = 'Erakutsi erabiltzaileei matrikulatutako ikastaroak goiko nabigazio-barran.';
$string['displaytop'] = 'Erakutsi orriaren goikaldean';
$string['drawerbkg'] = 'Alboko nabigazio-kutxaren atzeko planoko kolorea';
$string['drawerbkg_desc'] = 'Orriaren ezkerraldeko nabigazio-kutxaren atzeko planoko kolorea';
$string['editoff'] = 'Desaktibatu Edizioa';
$string['editon'] = 'Aktibatu Edizioa';
$string['enablefrontpageavailablecoursebox'] = 'Gaitu ikastaro-ikuspegi hobetua';
$string['facebook'] = 'Facebook URLa';
$string['facebookdesc'] = 'Idatzi hemen zure Facebook orriaren URLa.';
$string['flickr'] = 'Flickr URLa';
$string['flickrdesc'] = 'Idatzi hemen zure Flickr orriaren URLa.';
$string['footerbg'] = 'Orri-oinaren atzeko planoko kolorea';
$string['footerbg_desc'] = 'Orri-oinaren atzeko planoaren kolorea.';
$string['footnote'] = 'Orri-oineko oharra';
$string['footnotedesc'] = 'Orri-oin nagusiaren edukirako editorea';
$string['fpstartwrap'] = 'Hasiera-orriko nabigazio-ikonoen atzeko planoaren kolorea';
$string['fpstartwrap_desc'] = 'Ikono bidezko nabigazio-barrako atzeko planoaren kolorea.';
$string['fptextbox'] = 'Hasiera-orriko mezua autentifikatutako erabiltzaileentzako';
$string['fptextbox_desc'] = 'Testu hau erabiltzaileei sartzen direnean hasiera-orrian erakutsiko zaie. Ongi-etorri mezu bat jartzeko edo ikaslearentzako argibideak emateko egokia izan daiteke.';
$string['fptextboxlogout'] = 'Hasiera-orriko mezua bisitarientzako';
$string['fptextboxlogout_desc'] = 'Testu hau bisitariei hasiera-orrian erakutsiko zaie. Ongi-etorri mezu bat jartzeko edo sartzeko esteka jartzeko egokia izan daiteke.';
$string['generalsettings'] = 'Ezarpen orokorrak';
$string['googleplus'] = 'Google+ URLa';
$string['googleplusdesc'] = 'Idatzi hemen zure Google+ profilaren URLa.';
$string['headercolor'] = 'Orriaren goiburuko testuaren kolorea';
$string['headercolor_desc'] = 'Ezarpen honek orriaren H1 goiburuaren kolorea aldatzen du goiburuko irudiaren gainean hobeto erakutsi dadin.';
$string['headerdefaultimage'] = 'Goiburuko irudi lehenetsia';
$string['headerdefaultimage_desc'] = 'Ikastaroetako goiburuetarako eta ikastaroetakoek ez diren orrietarako irudi lehenetsia';
$string['headericon'] = 'Goiburuko izenburuaren ikonoa';
$string['headerimagepadding'] = 'Goiburuko irudiaren altuera';
$string['headerimagepadding_desc'] = 'Ikastaroetako goiburuetako irudiaren altuera eta betegarria kontrolatzen ditu.';
$string['headerlogo'] = 'Goiburuko logoa';
$string['headerlogo_desc'] = 'Logo hau orriaren goikaldeko goiburu-eremuan erakutsiko da. Bootstrap erabiltzen du irudiak modu egokituan eskalatzeko.';
$string['headerscreen'] = 'Goiburuko kutxaren atzeko planoaren kolorea';
$string['headerscreen_desc'] = 'Kolore hau goiburuaren eremuan erakusten da eremu hori eta ikastaroaren edukia banatzen laguntzeko.';
$string['headingcolor'] = 'Goiburuko koloreak';
$string['headingcolor_desc'] = 'H1,H2,H3,H4,H5.H6 goiburuetako koloreen ezarpenak.';
$string['iconnavheading'] = 'Ikono bidezko nabigazioa';
$string['iconnavheadingsub'] = 'Sortu hasiera-orrian erabiltzeko botoi ikonodunak. Estekak edonora bideratu dezakete.';
$string['iconwidth'] = 'Hasiera-orriko ikonoaren zabalera';
$string['iconwidth_desc'] = 'Hasiera-orriko ikono bidezko nabigazio-barrako 8 ikonoetako bakoitzaren zabalera.';
$string['iconwidthinfo'] = 'Botoietako ikonoen zabalera';
$string['iconwidthinfodesc'] = 'Aukeratu ikono bidezko nabigazio-barran zure estekako testuak sartuko nahikoa den zabalera.';
$string['imagesettings'] = 'Irudi pertsonalizatuak';
$string['instagram'] = 'Instagram-eko URLa';
$string['instagramdesc'] = 'Idatzi hemen zure Instagram orriaren URLa.';
$string['learningcontentpadding'] = 'Ikaskuntza-edukien banaketa';
$string['learningcontentpadding_desc'] = 'Honek orriaren goiko aldea eta ikastaroaren edukiaren artean zenbateko tartea egongo den zehazten du. Normalean ezarpen hau goiburuko irudiaren altuera baino txikiagoa izatea nahiko duzu.';
$string['linkcolor'] = 'Esteken kolore lehenetsia';
$string['linkcolor_desc'] = 'Esteken kolore lehenetsia.';
$string['linkedin'] = 'LinkedIn-eko URLa';
$string['linkedindesc'] = 'Idatzi hemen zure LinkedIn profilaren URLa.';
$string['loginimage'] = 'Lehenetsitako sarbide-orriko irudia';
$string['loginimage_desc'] = 'Sarbide-orriko atzeko planoko irudia';
$string['marketboxbuttoncolor'] = 'Marketing-kutxako botoiaren kolorea';
$string['marketboxbuttoncolor_desc'] = 'Marketing-kutxako botoiaren atzeko planoko kolorea.';
$string['marketboxcolor'] = 'Marketing-kutxaren atzeko planoko kolorea';
$string['marketboxcolor_desc'] = 'Marketing-kutxaren atzeko planoko kolorea.';
$string['marketboxcontentcolor'] = 'Marketing-kutxako edukiaren atzeko planoko kolorea';
$string['marketboxcontentcolor_desc'] = 'Marketing-kutxako edukiaren atzeko planoko kolorea. Hemen erakutsiko da marketing-eremuko testua, eta kutxaren atzeko planoaren koloretik ezberdina izan daiteke testua nabarmentzeko.';
$string['marketing1'] = '1. marketing-eremua';
$string['marketing2'] = '2. marketing-eremua';
$string['marketing3'] = '3. marketing-eremua';
$string['marketing4'] = '4. marketing-eremua';
$string['marketing5'] = '5. marketing-eremua';
$string['marketing6'] = '6. marketing-eremua';
$string['marketingbuttontext'] = 'Estekaren testua';
$string['marketingbuttontextdesc'] = 'Botoian agertuko den testua';
$string['marketingbuttonurl'] = 'Estekaren URLa';
$string['marketingbuttonurldesc'] = 'Botoiak erakutsiko duen URLa';
$string['marketingcontent'] = 'Edukia';
$string['marketingcontentdesc'] = 'Marketing-kutxan erakutsiko den edukia. Laburra eta atsegina izatea komeni da.';
$string['marketingdesc'] = 'Azal honek diapositiba-aurkezpenaren azpian hiru "marketing" edo "iragarki" eremu gehitzeko aukera ematen du. Honek zure erabiltzaileei informazio esanguratsua modu errazean erakusteko aukera ematen dizu.';
$string['marketingheading'] = 'Marketing-lauzak';
$string['marketingheadingsub'] = 'Hasiera-orrian informazioa eta estekak gehitzeko hiru kokapen.';
$string['marketingheight'] = 'Marketing-irudien altuera';
$string['marketingheightdesc'] = 'Marketing-kutxetan irudiak erakutsi nahi badituzu, hemen euren altuera zehaztu dezakezu.';
$string['marketingicon'] = 'Estekaren ikonoa';
$string['marketingicondesc'] = 'Marketing-kutxako URLaren botoian erabili nahi duzun ikonoaren izena. Zerrenda <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hemen</a> daukazu. Idatzi soilik "fa-" aurrizkiaren atzetik dagoena, "star" adibidez.';
$string['marketingimage'] = 'Irudia';
$string['marketingimage_desc'] = 'Honek marketing-eremuan irudi bat erakusteko aukera ematen du.';
$string['marketinginfodesc'] = 'Zehaztu hemen zure marketing-eremuaren ezarpenak. Marketing-eremua agertu dadin izenburu bat zehaztu behar da. Izenburuak marketing-eremu hori gaituko du.';
$string['marketingtitle'] = 'Izenburua';
$string['marketingtitledesc'] = 'Marketing-eremu honetan erakusteko izenburua. Marketing-lauza erakutsi dadin izenburu bat jarri behar diozu.';
$string['marketingurltarget'] = 'Estekaren helburua';
$string['marketingurltargetdesc'] = 'Aukeratu esteka nola zabalduko den';
$string['marketingurltargetnew'] = 'Orri berria';
$string['marketingurltargetparent'] = 'Jatorrizko orriaren markoa';
$string['marketingurltargetself'] = 'Oraingo orria';
$string['markettextbg'] = 'Marketing-lauzen testuaren atzeko planoa';
$string['markettextbg_desc'] = 'Marketing-lauzen testu-eremuaren atzeko planoaren kolorea.';
$string['menusettings'] = 'Menuaren ezarpenak';
$string['myclasses'] = 'Nire Eskolak';
$string['mycourses'] = 'Nire Ikastaroak';
$string['mycoursesinfo'] = 'Matrikulatutako ikastaroen zerrenda dinamikoa eta ikastaroen nabigazio-menuak';
$string['mycoursesinfodesc'] = 'Goiko nabigazio-barran erabiltzaileei matrikulatutako ikastaroen zerrenda dinamikoa erakusten dio. Honek ikastaro bakoitzeko nabigazio-menua ere kontrolatuko du.';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Aldatu nabigazio-menuko "Nire Ikastaroak" estekaren terminologia';
$string['mymodules'] = 'Nire Moduluak';
$string['myunits'] = 'Nire Unitateak';
$string['navbarbkg'] = 'Goiko nabigazio-barrako atzeko planoaren kolorea';
$string['navbarbkg_desc'] = 'Goiko nabigazio-barra itsaskorraren atzeko planoaren kolorea.';
$string['navbarurl'] = 'Goiko nabigazio-barrako esteken kolorea';
$string['navbarurl_desc'] = 'Goiko nabigazio-barra itsaskorraren esteka eta menuen kolorea.';
$string['navicon'] = 'Ikonoa';
$string['navicon1'] = 'Hasiera-orriko 1. ikonoa';
$string['navicon2'] = 'Hasiera-orriko 2. ikonoa';
$string['navicon3'] = 'Hasiera-orriko 3. ikonoa';
$string['navicon4'] = 'Hasiera-orriko 4. ikonoa';
$string['navicon5'] = 'Hasiera-orriko 5. ikonoa';
$string['navicon6'] = 'Hasiera-orriko 6. ikonoa';
$string['navicon7'] = 'Hasiera-orriko 7. ikonoa';
$string['navicon8'] = 'Hasiera-orriko 8. ikonoa';
$string['naviconbutton1textdefault'] = 'Aginte-panela';
$string['naviconbutton2textdefault'] = 'Egutegia';
$string['naviconbutton3textdefault'] = 'Dominak';
$string['naviconbutton4textdefault'] = 'Ikastaro guztiak';
$string['naviconbuttoncreatetextdefault'] = 'Sortu ikastaro berria';
$string['naviconbuttontext'] = 'Estekaren testua';
$string['naviconbuttontextdesc'] = 'Ikonoaren azpian erakutsiko den testua.';
$string['naviconbuttonurl'] = 'Estekaren URLa';
$string['naviconbuttonurldesc'] = 'Botoiak estekatuko duen URLa. Edonongo estekak jarri ditzakezu hemen URLa jarrita. Zure Moodle gunea azpidirektorio batean badago lehenetsitako URLak ez du funtzionatuko. Egokitu URLa azpidirektorioa kontuan izateko. Esaterako, zure azpidirektorioa "moodle" balitz URLa /moodle/my izan beharko litzateke.';
$string['navicondesc'] = 'Erabili nahi duzun ikonoaren izena. Zerrenda <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hemen</a> daukazu. Idatzi soilik "fa-" aurrizkiaren atzetik dagoena, "star" adibidez.';
$string['naviconslidedesc'] = 'Iradokitutako ikonoaren testua: arrow-circle-down. Bestela aukeratu <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hemen</a> daukazun zerrendatik. Idatzi soilik "fa-" aurrizkiaren atzetik dagoena, "star" adibidez.';
$string['noenrolments'] = 'Ez duzu matrikulaziorik une honetan';
$string['pinterest'] = 'Pinterest-eko URLa';
$string['pinterestdesc'] = 'Idatzi hemen zure Pinterest orriaren URLa.';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Azalaren aurretiko ezarpena';
$string['presetfiles'] = 'Azalaren aurretiko ezarpen-fitxategi gehigarriak';
$string['presetfiles_desc'] = 'Aurretiko ezarpen-fitxategiak azalaren diseinu erabat aldatzeko erabili daitezke. Ikusi <a href="https://docs.moodle.org/dev/Boost_Presets" target="_blank">Boost-eko aurretiko ezarpenak</a> zure aurretiko ezarpen-fitxategiak sortu eta partekatzearen informaziorako.';
$string['presets_settings'] = 'Aurretiko ezarpenak';
$string['qbank'] = 'Galdera-bankua';
$string['qbank_desc'] = 'Sortu eta antolatu galdetegietarako galderak';
$string['rawscss'] = 'SCSS gordina';
$string['rawscss_desc'] = 'Erabili eremu hau estilo-orriaren amaieran txertatuko den SCSS kodea jartzeko.';
$string['rawscsspre'] = 'Hasierako SCSS gordina';
$string['rawscsspre_desc'] = 'Eremu honetan hasierako SCSS kodea zehaztu dezakezu, beste guztiaren aurretik txertatuko dena. Normalean ezarpen hau aldagaiak definitzeko erabili nahiko duzu.';
$string['region-side-pre'] = 'Eskuina';
$string['sectionicon'] = 'Ikastaroko atalen ikonoa';
$string['showcourseheaderimage'] = 'Erakutsi ikastaroko irudiak';
$string['showcourseheaderimage_desc'] = 'Baimendu irakasleei ikastaroko goiburuko irudia pertsonalizatzea ikastaroko ezarpenetan irudi-fitxategi bat igota.';
$string['showslideshow'] = 'Gaitu diapositiba-aurkezpena';
$string['showslideshow_desc'] = 'Markatu aukera hau diapositiba-aurkezpena gaitzeko.';
$string['siteadminquicklink'] = 'Gunearen Kudeaketa';
$string['skype'] = 'Skype kontua';
$string['skypedesc'] = 'Idatzi zure erakundeko Skype-ko kontuko erabiltzaile-izena';
$string['slide1info'] = '1. diapositiba';
$string['slide1infodesc'] = '1. diapositibaren xehetasunak';
$string['slide2info'] = '2. diapositiba';
$string['slide2infodesc'] = '2. diapositibaren xehetasunak';
$string['slide3info'] = '3. diapositiba';
$string['slide3infodesc'] = '3. diapositibaren xehetasunak';
$string['slidecontent'] = 'Diapositibaren deskribapena';
$string['slidecontent_desc'] = 'Gehitu hemen diapositiba honen deskribapena.';
$string['slideimage'] = 'Diapositibaren irudia';
$string['slideimage_desc'] = 'Gehitu hemen diapositiba honen atzeko planoko irudia.';
$string['sliderinfo'] = 'Aurkezpen-botoi berezia';
$string['sliderinfodesc'] = 'Botoi honek ikonoen nabigazio-barratik zabaltzen den testu-eremu berezia erakutsi/ezkutatuko du. Egokia da nabarmendutako ikastarotarako, laguntza eskaintzeko edo trebakuntzarako eskaintza-zerrenda erakusteko.';
$string['slideshowheight'] = 'Diapositiba-aurkezpenaren altuera';
$string['slideshowheight_desc'] = 'Zehaztu diapositiba-aurkezpenaren altuera';
$string['slideshowsettings'] = 'Diapositiba-aurkezpena';
$string['slidetextbox'] = 'Aurkezpen-botoiaren testu-kutxa';
$string['slidetextbox_desc'] = 'Idatzi hemen aurkezpen-botoia sakatzean erakutsiko duen edukia.';
$string['slidetitle'] = 'Diapositibaren izenburua';
$string['slidetitle_desc'] = 'Idatzi diapositiba honen izenburua.';
$string['sociallink'] = 'Esteka sozial pertsonalizatua';
$string['sociallinkdesc'] = 'Idatzi hemen zure sare sozial pertsonalizatuaren URLa.';
$string['sociallinkicon'] = 'Estekaren ikonoa';
$string['sociallinkicondesc'] = 'Zehaztu zure estekaren ikonorako FontAwesome izena.<br />FontAwesome ikonoen zerrenda osoa <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">hemen</a> topatu dezakezu.';
$string['socialnetworks'] = 'Sare sozialak';
$string['thiscourse'] = 'Ikastaro Hau';
$string['titletooltip'] = 'Ikastaroko izenburuaren deskribapena';
$string['titletooltip_desc'] = '"Moztu ikastaroaren izenburua" erabiliz gero deskribapenak erabili ditzakezu ikastaroaren izenburu osoa erakusteko. Markatu aukera hau deskribapenak gaitzeko.';
$string['togglemarketing'] = 'Marketing-lauzen kokapena';
$string['togglemarketing_desc'] = 'Zehaztu marketing-lauzek hasiera-orrian izango duten kokapena.';
$string['trimsummary'] = 'Moztu ikastaroaren laburpena';
$string['trimsummary_desc'] = 'Zehaztu erakutsiko den laburpenaren karaktere kopurua.';
$string['trimtitle'] = 'Moztu ikastaroaren izenburua';
$string['trimtitle_desc'] = 'Zehaztu erakutsiko den izenburuaren karaktere kopurua.';
$string['tumblr'] = 'Tumblr-eko URLa';
$string['tumblrdesc'] = 'Idatzi hemen zure Tumblr orriaren URLa.';
$string['twitter'] = 'Twitter-eko URLa';
$string['twitterdesc'] = 'Idatzi hemen zure Twitter jarioaren URLa.';
$string['userlinks'] = 'Erabiltzailearen estekak';
$string['userlinks_desc'] = 'Kudeatu itzazu zure ikasleak';
$string['vimeo'] = 'Vimeo-ko URLa';
$string['vimeodesc'] = 'Idatzi hemen zure Vimeo kanalaren URLa.';
$string['vk'] = 'VKontakte-ko URLa';
$string['vkdesc'] = 'Idatzi hemen zure Vkontakte orriaren URLa.';
$string['website'] = 'Webguneko URLa';
$string['websitedesc'] = 'Idatzi hemen zure webgunearen URLa.';
$string['youtube'] = 'YouTube-ko URLa';
$string['youtubedesc'] = 'Idatzi hemen zure YouTube kanalaren URLa.';
