<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'eu', version '3.2'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Bai aukeratuz gero, urrutiko erabiltzailea lehen aldiz sartzen denean erabiltzaile lokalaren erregistroa automatikoki sortzen da.';
$string['auth_mnet_roamin'] = 'Ostalari honetako erabiltzaileak zure gunean ibil daitezke';
$string['auth_mnet_roamout'] = 'Zure erabiltzaileak ostalari honetan ibil daitezke';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRCP-ren bidez autentifikatzeko gehienezko denbora (segundoetan).';
$string['auth_mnetdescription'] = 'Zure Moodle Sarearen ezarpenetan definitutako web-konfiantzaren arabera autentifikatuko dira erabiltzaileak.';
$string['auto_add_remote_users'] = 'Gehitu automatikoki urrutiko erabiltzaileak';
$string['pluginname'] = 'Moodle Sarea autentifikazioa';
$string['rpc_negotiation_timeout'] = 'RPC negoziazioaren denbora-muga';
$string['sso_idp_description'] = 'Eman ezazu argitara zerbitzu hau zure erabiltzaileak {$a} Moodle gunera bertan berriz identifikatu gabe joan ahal izateko. <ul><li><em>Dependentzia</em>: Era berean, SSO zerbitzuan (Zerbitzu-hornitzailea) <strong>harpidetu</strong> beharko duzu hemen: {$a}.</li></ul><br />Harpidetu zerbitzu honetan {$a}-n autentifikatutako erabiltzaileei zure gunean saioa berriz hasi beharrik izan gabe sartzen uzteko. <ul><li><em>Dependentzia</em>: Era berean, SSO zerbitzua (Zerbitzu-hornitzailea) <strong>publikatu</strong> beharko duzu hemen: {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Nortasun-hornitzailea)';
$string['sso_mnet_login_refused'] = '{$a}[0] izeneko erabiltzaileak ezin du {$a->host}-tik saioa hasi.';
$string['sso_sp_description'] = 'Publika ezazu zerbitzu hau autentifikatutako erabiltzaileak zure gunera {$a}-tik bertan berriz identifikatu gabe sartu ahal izateko. <ul><li><em>Dependentzia</em>: Era berean, SSO zerbitzuan (Zerbitzu-hornitzailea) <strong>harpidetu</strong> beharko duzu hemen: {$a}.</li></ul><br />Harpidetu zerbitzu honetan {$a}-n autentifikatutako erabiltzaileei zure gunean saioa berriz hasi beharrik izan gabe sartzen uzteko. <ul><li><em>Dependentzia</em>: Era berean, SSO zerbitzua (Zerbitzu-hornitzailea) <strong>publikatu</strong> beharko duzu hemen: {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Zerbitzu-hornitzailea)';
