<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'eu', version '3.2'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Beheragoko guztiak osatuta daude';
$string['competencies'] = 'Konpetentziak';
$string['competenciesarenotenabled'] = 'Konpetentziak ez daude gaituta.';
$string['competenciessettings'] = 'Konpetentzien ezarpenak';
$string['completeplanstask'] = 'Osatu amaiera-datara heldutako ikasketa-planak';
$string['coursecompetencyoutcome_complete'] = 'Osatu konpetentzia';
$string['coursecompetencyoutcome_evidence'] = 'Erantsi ebidentzia';
$string['coursecompetencyoutcome_none'] = 'Ez egin ezer';
$string['coursecompetencyoutcome_recommend'] = 'Bidali berrikusteko';
$string['coursemodulecompetencyoutcome_complete'] = 'Osatu konpetentzia';
$string['coursemodulecompetencyoutcome_evidence'] = 'Erantsi ebidentzia';
$string['coursemodulecompetencyoutcome_none'] = 'Ez egin ezer';
$string['coursemodulecompetencyoutcome_recommend'] = 'Bidali berrikusteko';
$string['deletecompetencyratings'] = 'Ezabatu konpetentzien puntuazioa';
$string['duplicateditemname'] = '{$a} (kopia)';
$string['enablecompetencies'] = 'Gaitu konpetentziak';
$string['enablecompetencies_desc'] = 'Konpetentziek erabiltzaileak ikasketa-planen arabera ebaluatuak izatea ahalbidetzen dute.';
$string['errorcannotchangeapastduedate'] = 'Entregatze-data pasatu da; ezin da aldaketarik egin.';
$string['errorcannotsetduedateinthepast'] = 'Entregatze-data ezin da ezarri lehenaldian';
$string['errorcannotsetduedatetoosoon'] = 'Entregatze-data laster izango da.';
$string['errorcompetencyrule'] = 'Ikastaroko konpetentzia-arau ezezaguna: \'{$a}\'';
$string['errorcoursecompetencyrule'] = 'Ikastaroko konpetentzia-arau ezezaguna: \'{$a}\'';
$string['errorinvalidcourse'] = 'Ikastaro baliogabea.';
$string['errornocompetency'] = '{$a} konpetentzia ezin izan da aurkitu';
$string['errorplanstatus'] = '\'{$a}\' ikasketa-planaren egoera ezezaguna da';
$string['errorscalealreadyused'] = 'Eskala ezin izan da aldatu erabiltzen ari baita.';
$string['errorscaleconfiguration'] = 'Eskala konfiguratu behar da lehenetsitako balioak eta gaitasun-elementuak aukeratuta.';
$string['errorusercomptencystatus'] = '\'{$a}\' erabiltzailearen konpetentziaren egoera ezezaguna da';
$string['eventcompetencycreated'] = 'Konpetentzia sortu da.';
$string['eventcompetencydeleted'] = 'Konpetentzia ezabatu da.';
$string['eventcompetencyframeworkcreated'] = 'Konpetentzia-markoa sortu da.';
$string['eventcompetencyframeworkdeleted'] = 'Konpetentzia-markoa ezabatu da.';
$string['eventcompetencyframeworkupdated'] = 'Konpetentzia-markoa eguneratu da.';
$string['eventcompetencyframeworkviewed'] = 'Konpetentzia-markoa ikusi da.';
$string['eventcompetencyupdated'] = 'Konpetentzia eguneratu da.';
$string['eventcompetencyviewed'] = 'Konpetentzia ikusi da.';
$string['eventevidencecreated'] = 'Ebidentzia sortu da.';
$string['eventplanapproved'] = 'Ikasketa-plana onartu da.';
$string['eventplancompleted'] = 'Ikasketa-plana osatu da.';
$string['eventplancreated'] = 'Ikasketa-plana sortu da.';
$string['eventplandeleted'] = 'Ikasketa-plana ezabatu da.';
$string['eventplanreopened'] = 'Ikasketa-plana berriz zabaldu da.';
$string['eventplanreviewrequestcancelled'] = 'Ikasketa-planaren berrikusketa-eskaera ezeztatu da.';
$string['eventplanreviewrequested'] = 'Ikasketa-planaren berrikusketa eskatu da.';
$string['eventplanreviewstarted'] = 'Ikasketa-planaren berrikusketa hasi da.';
$string['eventplanreviewstopped'] = 'Ikasketa-planaren berrikusketa gelditu da.';
$string['eventplanunapproved'] = 'Ikasketa-plana ez da onartu.';
$string['eventplanunlinked'] = 'Ikasketa-plana ez da estekatu.';
$string['eventplanupdated'] = 'Ikasketa-plana eguneratu da.';
$string['eventplanviewed'] = 'Ikasketa-plana ikusi da.';
$string['eventtemplatecreated'] = 'Ikasketa-planerako txantiloia sortu da.';
$string['eventtemplatedeleted'] = 'Ikasketa-planerako txantiloia ezabatu da.';
$string['eventtemplateupdated'] = 'Ikasketa-planerako txantiloia eguneratu da.';
$string['eventtemplateviewed'] = 'Ikasketa-planerako txantiloia ikusi da.';
$string['eventusercompetencyplanviewed'] = 'Erabiltzailearen konpetentzia-plana ikusi da.';
$string['eventusercompetencyrated'] = 'Erabiltzailearen konpetentzia kalifikatu da.';
$string['eventusercompetencyratedincourse'] = 'Erabiltzailearen konpetentzia kalifikatu da ikastaroan.';
$string['eventusercompetencyratedinplan'] = 'Erabiltzailearen konpetentzia kalifikatu da ikasketa-planean.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Erabiltzailearen konpetentzia berrikusteko eskaera bertan behera utzi da.';
$string['eventusercompetencyreviewrequested'] = 'Erabiltzailearen konpetentzia berrikusteko eskatu da.';
$string['eventusercompetencyreviewstarted'] = 'Erabiltzailearen konpetentziaren berrikusketa hasi da.';
$string['eventusercompetencyreviewstopped'] = 'Erabiltzailearen konpetentziaren berrikusketa gelditu da.';
$string['eventusercompetencyviewed'] = 'Erabiltzailearen konpetentzia ikusi da.';
$string['eventusercompetencyviewedincourse'] = 'Erabiltzailearen konpetentzia ikusi da ikastaroan.';
$string['eventusercompetencyviewedinplan'] = 'Erabiltzailearen konpetentzia ikusi da ikastaroan ikasketa-planean.';
$string['eventuserevidencecreated'] = 'Aurretik ikasitakoaren ebidentzia sortu da.';
$string['eventuserevidencedeleted'] = 'Aurretik ikasitakoaren ebidentzia ezabatu da.';
$string['eventuserevidenceupdated'] = 'Aurretik ikasitakoaren ebidentzia eguneratu da.';
$string['evidence_competencyrule'] = 'Konpetentzia-araua bete da.';
$string['evidence_coursecompleted'] = '\'{$a}\' ikastaroa osatu da.';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' jarduera osatu da.';
$string['evidence_courserestored'] = 'Puntuazioak \'{$a}\' ikastaroarekin batera berreskuratu ziren.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Aurretik ikasitakoaren \'{$a}\' ebidentzia estekatu da.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Aurretik ikasitakoaren \'{$a}\' ebidentziaren esteka kendu da.';
$string['evidence_manualoverride'] = 'Konpetentzien puntuazioa eskuz ezarri da.';
$string['evidence_manualoverrideincourse'] = 'Konpetentzien puntuazioa eskuz ezarri da \'{$a}\' ikastaroan.';
$string['evidence_manualoverrideinplan'] = 'Konpetentzien puntuazioa eskuz ezarri da \'{$a}\' ikasketa-planean.';
$string['invalidevidencedesc'] = 'Ebidentziaren deskribapen baliogabea';
$string['invalidgrade'] = 'Puntuazio baliogabea';
$string['invalidpersistent'] = 'Iraunkortasun baliogabea';
$string['invalidpersistenterror'] = 'Errorea: {$a}';
$string['invalidplan'] = 'Ikasketa-plana baliogabea';
$string['invalidtaxonomy'] = 'Taxonomia baliogabea: {$a}';
$string['invalidurl'] = 'URLa ez da baliagarria. Ziurtatu ezazu honela hasten dela: \'http://\' edo \'https://\'.';
$string['planstatusactive'] = 'Aktiboa';
$string['planstatuscomplete'] = 'Osatu';
$string['planstatusdraft'] = 'Zirriborroa';
$string['planstatusinreview'] = 'Berrikusten';
$string['planstatuswaitingforreview'] = 'Berrikusketaren zain';
$string['pointsrequiredaremet'] = 'Beharreko puntuazioa lortu da';
$string['pushcourseratingstouserplans'] = 'Eraman ikastaroko puntuazioak ikasketa-plan bakoitzera';
$string['pushcourseratingstouserplans_desc'] = 'Lehenetsitako balioa ikastaro ezarpenetarako ikasketa-plan bakoitza eguneratzeko ikastaro-konpetentziak kalifikatzen direnean.';
$string['syncplanscohorts'] = 'Sinkronizatu planak ikasketa-plan txantiloietako kohorteetatik';
$string['taxonomy_behaviour'] = 'Jokaera';
$string['taxonomy_competency'] = 'Konpetentzia';
$string['taxonomy_concept'] = 'Kontzeptua';
$string['taxonomy_domain'] = 'Domeinua';
$string['taxonomy_indicator'] = 'Adierazlea';
$string['taxonomy_level'] = 'Maila';
$string['taxonomy_outcome'] = 'Ikaste-emaitza';
$string['taxonomy_practice'] = 'Praktika';
$string['taxonomy_proficiency'] = 'Trebezia';
$string['taxonomy_skill'] = 'Trebetasuna';
$string['taxonomy_value'] = 'Balorea';
$string['usercommentedonacompetency'] = '{$a->fullname}-(e)k iruzkina egin du "{$a->competency}" konpetentzian:

{$a->comment}

Ikusi: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname}-(e)k iruzkina egin du "{$a->competency}" konpetentzian:</p>
<div>{$a->comment}</div>
<p>Ikusi: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname}-(e)k iruzkina egin du "{$a->competency}" konpetentzian.';
$string['usercommentedonacompetencysubject'] = '{$a}-(e)k iruzkina egin du konpetentzian.';
$string['usercommentedonaplan'] = '{$a->fullname}(e)k iruzkina egin du  "{$a->plan}" ikasketa-planean:

{$a->comment}

Ikusi: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname}(e)k iruzkina egin du "{$a->plan}" ikasketa-planean:</p>
<div>{$a->comment}</div>
<p>Ikusi: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname}(e)k iruzkina egin du "{$a->plan}" ikasketa-planean.';
$string['usercommentedonaplansubject'] = '{$a}(e)k iruzkina egin du ikasketa-planean.';
$string['usercompetencystatus_idle'] = 'Ez dago aktiboa';
$string['usercompetencystatus_inreview'] = 'Berrikusten';
$string['usercompetencystatus_waitingforreview'] = 'Berrikusketaren zain';
$string['userplans'] = 'Ikasketa-planak';
