<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'eu', version '3.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pakete-biltegia';
$string['areacontent'] = 'Edukia';
$string['contentheader'] = 'Edukia';
$string['deploymenterror'] = 'Errorea eduki-paketean!';
$string['imscp:addinstance'] = 'Gehitu IMS eduki-pakete berria';
$string['imscp:view'] = 'Ikusi IMS edukia';
$string['keepold'] = 'Artxiboko paketeak';
$string['keepoldexplain'] = 'Zenbat pakete gorde  behar dira?';
$string['modulename'] = 'IMS eduki-paketea';
$string['modulename_help'] = 'IMS eduki-paketeak sistema ezberdinetan erabiliak izan daitezen adostutako estandarrei jarraituz bildutako fitxategi-multzoak dira. IMS eduki-paketea jarduerak ikastaroan baliabide gisa erabiliak izateko ZIP fitxategi batean igo daitezke.

Edukia hainbat orritan erakutsi ohi da, orrien arteko nabigazioarekin. Edukiak erakusteko modu ezberdinak daude: pop-up leiho batetan, nabigazio-menuarekin edo botoiekin,...

IMS eduki-paketea eduki multimedia eta animazioak erakusteko erabil daiteke.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS eduki-paketeak';
$string['navigation'] = 'Nabigazioa';
$string['packagefile'] = 'Pakete-fitxategia';
$string['page-mod-imscp-x'] = 'IMS eduki-paketearen edozein orri';
$string['pluginadministration'] = 'IMSCP kudeaketa';
$string['pluginname'] = 'IMS eduki-paketea';
$string['search:activity'] = 'IMS eduki-paketea - baliabidearen informazioa';
$string['toc'] = 'TOC';
