<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'eu', version '3.2'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Sartu';
$string['accessto'] = 'Sartu {$a} saioan. Idatzi ezazu erakusteko izena.';
$string['accesstotitle'] = 'Sartu {$a} saioan';
$string['accesstowithlogin'] = 'Sartu {$a} saioan.';
$string['account'] = 'Kontua';
$string['accountconnected'] = 'Kontua arrakastaz konektatu da eta <b>martxan dago</b>.';
$string['accountinsufficientprivileges'] = 'Zuzeneko transmisiorako kontuak ez du nahitaezko baimenik. Jar zaitez harremanetan zure kudeatzailearekin.';
$string['accounts'] = 'Transmisio/Grabazio Kontuak';
$string['activatetooltip'] = 'Egizu klik martxan jartzeko';
$string['addaccount'] = 'Gehitu kontua';
$string['alias'] = 'Ezizena';
$string['allow'] = 'Hasi bideo-bilera';
$string['appaccessinfo'] = 'Bilerara gailu mugikor bat erabilita sartu nahi baduzu, Jitsi Meet mugikorrentzako aplikazioa erabili beharko duzu.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'Token-a ezartzeko App IDa';
$string['appinstalledtext'] = 'Dagoeneko aplikazioa badaukazu:';
$string['appnotinstalledtext'] = 'Oraindik aplikazioa ez baduzu:';
$string['attendeesreport'] = 'ikusle-txostena';
$string['authq'] = 'Kautotu kontu honekin kredentzialak eskuratu eta "martxan" jartzeko.';
$string['blurbutton'] = 'Lausotzeko aukera';
$string['blurbuttonex'] = 'Erakutsi lausotzeko aukera';
$string['buttondownloadapp'] = 'Jaitsi aplikazioa';
$string['buttonopeninbrowser'] = 'Ireki nabigatzailean';
$string['buttonopenwithapp'] = 'Sartu bilera honetara aplikazioa erabilita';
$string['calendarstart'] = '\'{$a}\' bideo-bilera hasi';
$string['click'] = 'Egin klik';
$string['close'] = 'Amaitu bideokonferentzia';
$string['completiondetail:minutes'] = 'Bertaratu {$a} minutuz';
$string['completionminutes'] = 'Ikasleek bertaratu behar dute';
$string['completionminutes_help'] = 'Jarduera osatutzat emateko ikasleek bertaratu behar duten minutu-kopurua';
$string['completionminutesex'] = 'Bertaratzeko minutu-kopurua';
$string['confirmdeleterecordinactivity'] = 'Egiaztatu grabazio hau ezabatu nahi duzula. Eragiketa ezingo da desegin.';
$string['connectedattendeesnow'] = 'Orain konektatutako ikasleak';
$string['copied'] = 'Arbelera kopiatuta';
$string['deeplink'] = 'Esteka sakona';
$string['deeplinkex'] = 'Saioa Jitsi aplikaziora transferitzea baimentzen du.';
$string['deleteq'] = 'Kontu hau ezabatu eta deskonektatu nahi al duzu?';
$string['deletesourceq'] = 'Ziur al zaude? Grabazioa bideo-zerbitzaritik betirako ezabatuko da eta ezingo da berreskuratu.';
$string['deletesources'] = 'Ezabatu daitezkeen grabazioak';
$string['deletetooltip'] = 'Ezabatu';
$string['deprecated'] = 'Gaitzestua';
$string['deprecatedex'] = 'Jitsi Meet-en inplementazioa aldatu denez, parametro hauek seguru asko ez dute funtzionatuko.';
$string['desktopaccessinfo'] = 'Bileran sartu nahi baduzu, egin klik azpiko botoian Jitsi zure nabigatzailean ireki dadin.';
$string['domain'] = 'Domeinua';
$string['editrecordname'] = 'Editatu grabazioaren izena';
$string['entersession'] = 'Sartu saioan';
$string['errordeleting'] = 'Errorea ezabatzean';
$string['experimental'] = 'Esperimentala';
$string['experimentalex'] = 'Aukera hauek esperimentalak dira eta etorkizuneko bertsioetan desgaitzea liteke.';
$string['finish'] = 'Saioa amaitu da.';
$string['finishandreturn'] = 'Amaitu eta Itzuli';
$string['finishandreturnex'] = 'Itzuli ikastarora saioa amaitzen denean';
$string['finishinvitation'] = 'Gonbidapen-esteka noiz iraungiko den.';
$string['guestform'] = 'Sartu gonbidatuen formularioan';
$string['hasentered'] = 'sartu da zure Jitsi saio pribatuan';
$string['help'] = 'Laguntza';
$string['helpex'] = 'Jitsi jardueran erakusteko argibideak';
$string['here'] = 'hemen';
$string['identification'] = 'Erabiltzailearen IDa';
$string['identificationex'] = 'Saioan erakusteko IDa';
$string['instruction'] = 'Sakatu botoia saioan sartzeko';
$string['integrated'] = 'Moodle-rekin integratua';
$string['inuse'] = '<b>(martxan)</b>';
$string['invitations'] = 'Gonbidapenak';
$string['invitationsnotactivated'] = 'Gonbidapenak ez dira gaitu';
$string['invitebutton'] = 'Gonbidatuen Aukerak';
$string['invitebuttonex'] = 'Erakutsi gonbidatuen aukerak saioan';
$string['iscalling'] = 'deitzen ari zaizu bere Jitsi pribatuan sar zaitezen.';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Gehitu Jitsi bideo-saio berria';
$string['jitsi:createlink'] = 'Sortu esteka saiora gonbidatzeko';
$string['jitsi:hide'] = 'Ezkutatu grabazioak';
$string['jitsi:moderation'] = 'Jitsi Moderazioa';
$string['jitsi:record'] = 'Grabatu saioa';
$string['jitsi:sharedesktop'] = 'Partekatu Mahaigaina';
$string['jitsi:view'] = 'Ikusi Jitsi';
$string['jitsi:viewusersonsession'] = 'Sartu bertaratutakoen txostenetara';
$string['jitsiinterface'] = 'Jitsi interfazea';
$string['jitsiname'] = 'Saioaren izena';
$string['linkexpiredon'] = 'Esteka data honetan iraungi zen: {$a}';
$string['loginq'] = 'Kontu hau martxan jarri nahi al duzu?';
$string['logintooltip'] = 'Kontu honek kredentzialak behar ditu.';
$string['messageprovider:callprivatesession'] = 'Deitu Jitsi pribatura';
$string['messageprovider:onprivatesession'] = 'Saio pribatuko erabiltzailea';
$string['minpretime'] = 'Sartzeko falta diren minutuak';
$string['minpretime_help'] = 'Moderatzeko baimena duten erabiltzaileak saioa hasi baino minutu hauek lehenago sartu ahal izango dira.';
$string['minutesconnected'] = '{$a} minutuz konektatuta egon zara';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Jitsi moduluak bideokonferentziak egitea ahalbidetzen du. Bideokonferentzia hauetan norbere Moodleko erabiltzaile-izena eta irudia erakutsiko dira.

Jitsi-meet bideokonferentzia sistema seguruak modu errazean eraiki eta inplementatzeko kode irekiko software bat da.';
$string['modulenameplural'] = 'Jitsi-ak';
$string['myprivatesession'] = 'Nire saio pribatua';
$string['nameandsurname'] = 'Izena + Abizenak';
$string['newvaluefor'] = 'Honetarako balore berria';
$string['noinviteaccess'] = 'Gonbidatuen sarbidea une honetan ez dago baimenduta.';
$string['nostart'] = 'Saioa ez da hasi. Hasi baino {$a} minutu lehenago sartu ahal izango zara.';
$string['notloggedin'] = 'Kontu-kredentzialak nahitaezkoak';
$string['noviewpermission'] = 'Ez duzu Jitsi saio hau ikusteko baimenik.';
$string['oauthid'] = 'OAuth2 IDa';
$string['oauthidex'] = 'Google kontuaren OAuth2 IDa';
$string['oauthsecret'] = 'OAuth2 sekretua';
$string['oauthsecretex'] = 'Google kontuaren OAuth2 sekretua';
$string['participantspane'] = 'Partaideen panela';
$string['participantspaneex'] = 'Erakutsi partaideen panela erabiltzaile guztiei. Aukeratu ezean, Jitsi moderazio-baimena (mod/jitsi:moderation) dutenak bakarrik ikusiko dute, normalean irakasleak izaten dira.';
$string['participatingsession'] = 'Saioan parte hartzen';
$string['password'] = 'Pasahitza';
$string['passwordex'] = 'Zure saioak babesteko pasahitza. Gomendatua zerbitzari publiko bat erabiltzen baduzu';
$string['pluginadministration'] = 'Jitsi-ren kudeaketa';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Jitsi saio batean integratzeko, erabiltzaileen datuak zerbitzu honekin partekatu behar dira.';
$string['privacy:metadata:jitsi:avatar'] = 'Jitsi saioaz erabiltzaileei jakinarazteko Moodle-k avatarea bidali du.';
$string['privacy:metadata:jitsi:username'] = 'Jitsi saioaz erabiltzaileei jakinarazteko Moodle-k erabiltzaile-izena bidali du.';
$string['privatesession'] = '{$a} saio pribatua';
$string['privatesessiondisabled'] = 'Saio pribatuak desgaituta daude';
$string['privatesessions'] = 'Saio pribatuak';
$string['privatesessionsex'] = 'Gehitu saio pribatuak erabiltzaile-profiletan';
$string['raisehand'] = 'Eskua altxatzeko botoia';
$string['raisehandex'] = 'Erakutsi eskua altxatzeko botoia erabiltzaile guztiei. Erabiltzaileek eskua altxatutakoan partaideen panelera sar daitezke. Partaideen panela ezkutatzen baduzu, agian botoi hau ere ezkutatu beharko zenuke.';
$string['reactions'] = 'Iruzkinak';
$string['reactionsex'] = 'Erakutsi txalo, harridura eta abarreko soinu-emotikonoak. "Eskua altxatzeko botoia" gaitzeko eskatzen du.';
$string['record'] = 'Grabatze-aukera';
$string['recordex'] = 'Baimendu grabatze-aukera';
$string['records'] = 'Grabazioak';
$string['secret'] = 'Sekretua';
$string['secretex'] = 'Tokena ezartzeko sekretua';
$string['securitybutton'] = 'Segurtasun-botoia';
$string['securitybuttonex'] = 'Erakutsi segurtasun-botoia saioan';
$string['separator'] = 'Banatzailea';
$string['separatorex'] = 'Definitu eremu-banatzailea saio-izenerako';
$string['server'] = 'Jitsi Zerbitzaria';
$string['serverexpl'] = 'Jitsi zerbitzariaren URLa';
$string['sessionnamefields'] = 'Saioaren izenerako eremuak';
$string['sessionnamefieldsex'] = 'Saioaren izena definitzen duten eremuak';
$string['sharetoinvite'] = 'Partekatu esteka hau norbait saiora gonbidatzearren';
$string['showavatars'] = 'Erakutsi profileko irudiak Jitsin';
$string['showavatarsex'] = 'Erakutsi erabiltzaileen profileko irudiak Jitsin. Erabiltzaileak ez badauka profileko argazkirik Moodleko profil-argazki lehenetsia erakutsiko da. Aukera hau gaituta ez badago Jitsik irudiaren ordez erabiltzaile bakoitzaren inizialak erakutsiko ditu.';
$string['simultaneouscameras'] = 'Aldibereko kamarak';
$string['simultaneouscamerasex'] = 'Aldibereko kamara-kopurua';
$string['streamingandrecording'] = 'Streaming-a eta grabazioa';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Erakutsi streaming aukera. (moderatzaileentzat bakarrik)';
$string['streamingconfig'] = 'Streaming-aren ezarpenak';
$string['streamingconfigex'] = 'YouTube Streaming-a. Metodoa integratzeko hurrengo URLa Google-ko API kontsolan berbideraketak egiteko onartutako URLetara gehitu beharko duzu: \'{$a}\'';
$string['streamingoption'] = 'Metodoa';
$string['streamingoptionex'] = 'Aukeratu ezazu YouTube Streaming-arekin integrazio automatikoa edo Jitsiko interfacean streaming aukera erabili nahi duzun';
$string['tablelistjitsis'] = 'Streaming/Grabazio kontuetan ezabatzeko dauzkazun bideoen zerrenda Jitsi jarduerekin jadanik lotuta ez baitaude moodle instantzia honetan. Arazorik gabe ezabatu ditzakezu zerbitzarian lekua egiteko. Zerrendako bideo batzuk ikastaroetako zaborrontzietan egon daitezke. Beharko ez dituzun bideo zaharrak ezabatzea aholkatzen zaizu. </br></br> <b>KONTUZ!!! </b>Segurtasun-kopietarako moodle instantziak baldin badituzu, EZ zenituzke bideo hauek ezabatu beharko, beste instantziekin lotuta baleude.ces.';
$string['toenter'] = 'sartzeko';
$string['tokenconfigurationex'] = 'Hutsik utzi tokenik gabeko zerbitzarietarako';
$string['tokennconfig'] = 'Token-ezarpenak';
$string['updated'] = 'Eguneratuta';
$string['usercall'] = '{$a} Jitsi pribatura deitzen ari zaizu';
$string['userenter'] = '{$a} Jitsin dago';
$string['username'] = 'Erabiltzaile-izena';
$string['warningprivate'] = 'Sartuz gero, {$a}(r)i jakinarazpena bidaliko zaio.';
$string['watermarklink'] = 'Ur-markaren Esteka';
$string['watermarklinkex'] = 'Ur-markaren Esteka';
$string['youtubebutton'] = 'Youtube-rekin partekatzeko aukera';
$string['youtubebuttonex'] = 'Erakutsi Youtube-rekin partekatzeko aukera';
