<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'eu', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Saio-hasiera automatikorako gakoak sortzea blokeatuta dago. Eskaeren artean 6 minutu itxaron behar dituzu.';
$string['autologinnotallowedtoadmins'] = 'Saio-hasiera automatikoa ez dago guneko kudeatzaileentzat baimenduta.';
$string['cachedef_plugininfo'] = 'Honek mobile-gehigarriak dituzten pluginak biltzen ditu';
$string['clickheretolaunchtheapp'] = 'Egin klik hemen aplikazioak ez badu automatikoki zabaltzen.';
$string['configmobilecssurl'] = 'CSS fitxategia app mugikorraren interfazea pertsonalizatzeko.';
$string['enablesmartappbanners_desc'] = 'Gaituz gero, mobile aplikazioa iragartzen duen banner bat erakutsiko da gunean gailu mugikorretako nabigatzailea erabiliz sartuz gero.';
$string['forcedurlscheme'] = 'Zure pertsonalizatutako app-a nabigatzaile leiho batean baino irekitzea nahi ez baduzu, zehaztu hemen URL eskema; bestela, utzi eremua hutsik.';
$string['forcedurlscheme_key'] = 'URL eskema';
$string['httpsrequired'] = 'HTTPS beharrezkoa';
$string['invalidprivatetoken'] = 'Token pribatu baliogabea. Tokena ez da hutsik egon edo GET parametro bidez bidali.';
$string['iosappid_desc'] = 'Ezarpen hau lehenetsitako balioarekin utzi daiteke iOS app pertsonalizatu bat izan ezean.';
$string['loginintheapp'] = 'Aplikazioaren bidez';
$string['logininthebrowser'] = 'Nabigatzaile-leihoaren bidez (SSO pluginentzat)';
$string['loginintheembeddedbrowser'] = 'Enbotatutako nabigatzailearen bidez (SSO pluginentzat)';
$string['mobileapp'] = 'Mobile aplikazioa';
$string['mobileappearance'] = 'Mugikorraren itxura';
$string['mobileauthentication'] = 'Gailu mugikorretarako autentifikazioa';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Gailu mugikorretarako ezarpenak';
$string['pluginname'] = 'Moodle Mobile tresnak';
$string['pluginnotenabledorconfigured'] = 'Plugina ez dago gaituta edo konfiguratuta.';
$string['typeoflogin'] = 'Sarrera-mota';
$string['typeoflogin_desc'] = 'Guneak SSO autentifikazio-metodo bat erabiliz gero aukeratu nabigatzaile-leiho edo enbotatutako nabigatzaile bidezko modua. Enbotatutako nabigatzaileak erabiltzaile-esperientzia hobea ematen du, baina ez ditu SSO gehigarri guztiak onartzen. SSO erabiliz gero, \'autologinguests\' desgaitu beharko litzateke.';
