<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'eu', version '3.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ekintzak';
$string['allmeetings'] = 'Bilera guztiak';
$string['apikey'] = 'Zoom-eko API-aren gakoa (key)';
$string['apikey_desc'] = '';
$string['apisecret'] = 'Zoom-eko API-aren sekretua (secret)';
$string['apisecret_desc'] = '';
$string['apiurl'] = 'Zoom-eko API-aren URLa';
$string['apiurl_desc'] = '';
$string['audio_telephony'] = 'Soilik telefonoz';
$string['cachedef_sessions'] = 'Zoom-eko get user report request-aren informazioa';
$string['cachedef_zoomid'] = 'Erabiltzailearen Zoom-eko erabiltzaile-IDa';
$string['connectionok'] = 'Konexioa martxan dago.';
$string['connectionstatus'] = 'Konexioaren egoera';
$string['err_duration_nonpositive'] = 'Iraupena positiboa izan behar da.';
$string['err_duration_too_long'] = 'Iraupenak ezin du 150 minutu baino gehiagokoa izan.';
$string['err_long_timeframe'] = 'Eskatutako denbora-tartea luzeegia da, tarteko azken hilabeteko emaitzak erakutsiko dira.';
$string['err_start_time_past'] = 'Hasiera-data ezin da iraganekoa izan.';
$string['errorwebservice'] = 'Zoom-eko web-zerbitzuaren errorea: {$a}.';
$string['export'] = 'Esportatu';
$string['firstjoin'] = 'Bilera aurretik sartzeko denbora-tartea';
$string['firstjoin_desc'] = 'Programatutako bilera bat hasi aurretik erabiltzaileak sartu daitezkeen denbora-tartea (hasiera aurretiko minutuak).';
$string['invalid_status'] = 'Egoera baliogabea, datu-basea egiaztatu ezazu.';
$string['join'] = 'Sartu';
$string['join_meeting'] = 'Sartu Bileran';
$string['joinbeforehost'] = 'Bileran aurkezlearen aurretik sartzea';
$string['meeting_finished'] = 'Amaituta';
$string['meeting_not_started'] = 'Hasi gabea';
$string['meeting_started'] = 'Abian';
$string['meeting_time'] = 'Hasiera';
$string['meetingoptions'] = 'Bileraren aukerak';
$string['modulename'] = 'Zoom bilera';
$string['modulename_help'] = 'Zoom bideo eta web-konferentzietarako plataforma bat da, eta baimendutako erabiltzaileei online bilerak antolatzeko aukera ematen die.';
$string['modulenameplural'] = 'Zoom bilerak';
$string['newmeetings'] = 'Bilera berriak';
$string['noparticipants'] = 'Une honetan ez da saio honentzako partaiderik aurkitu.';
$string['nosessions'] = 'Ez da saiorik aurkitu zehaztutako tartean.';
$string['nozooms'] = 'Bilerarik ez';
$string['off'] = 'Itzali';
$string['oldmeetings'] = 'Amaitutako bilerak';
$string['on'] = 'Piztu';
$string['option_audio'] = 'Audio aukerak';
$string['option_host_video'] = 'Aurkezlearen bideoa';
$string['option_jbh'] = 'Baimendu aurkezlearen aurretik sartzea';
$string['option_participants_video'] = 'Partaideen bideoa';
$string['participants'] = 'Partaideak';
$string['pluginadministration'] = 'Kudeatu Zoom bilera';
$string['pluginname'] = 'Zoom bilera';
$string['recurringmeeting'] = 'Errepikakorra';
$string['recurringmeeting_help'] = 'Ez dauka amaiera datarik';
$string['recurringmeetinglong'] = 'Bilera errepikakorra (bilerak ez dauka hasiera eta amaierarik)';
$string['report'] = 'Txostenak';
$string['sessions'] = 'Saioak';
$string['start'] = 'Hasi';
$string['start_meeting'] = 'Hasi Bilera';
$string['start_time'] = 'Hasiera';
$string['starthostjoins'] = 'Gaitu bideoa aurkezlea sartzean';
$string['startpartjoins'] = 'Gaitu bideoa partaideak sartzean';
$string['status'] = 'Egoera';
$string['title'] = 'Izenburua';
$string['topic'] = 'Gaia';
$string['unavailable'] = 'Ezin zara une honetan sartu';
$string['updatemeetings'] = 'Eguneratu bileraren ezarpenak Zoom-etik';
$string['usepersonalmeeting'] = 'Erabili bilerako {$a} ID pertsonala';
$string['webinar'] = 'Webinarra';
$string['webinar_help'] = 'Aukera hau aurrez baimendutako Zoom kontuentzat soilik dago eskuragarri.';
$string['zoom:addinstance'] = 'Gehitu Zoom bilera berri bat';
$string['zoom:view'] = 'Ikusi Zoom bilerak';
$string['zoomerr'] = 'Errore bat gertatu da Zoom-ekin.';
$string['zoomurl'] = 'Zoom-eko hasiera-orriaren URLa';
$string['zoomurl_desc'] = '';
